From f2795ecdbfe59da4908acb90e5274aa4044a9e91 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Apr 06 2022 07:48:38 +0000
Subject: [PATCH 26/28] libre/iceweasel: Sync with upstream 98.0.1


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 4014216..eef2c05 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -59,9 +59,9 @@
 
 pkgname=iceweasel
 epoch=1
-pkgver=98.0
+pkgver=98.0.1
 pkgrel=1
-pkgrel+=.parabola7
+pkgrel+=.parabola1
 _brandingver=95.0-1
 pkgdesc="Standalone web browser derived from Mozilla Firefox"
 arch=(x86_64)
@@ -102,7 +102,7 @@ source_armv7h=(build-arm-libopus.patch)
 source_i686=('avoid-libxul-OOM-python-check.patch'
              'rust-static-disable-network-test-on-static-libraries.patch'
              'firefox-93.0_x86_math_private_20211110.patch')
-sha256sums=('fd0a4c11d007d9045706667eb0f99f9b7422945188424cb937bfef530cb6f4dd'
+sha256sums=('f8de2f514d94cad25a2c8a5d219399de5c05a907607d51c5c5235a8bc9bb361c'
             'SKIP'
             '9cdc2602661717712092d28bb494e5b48e518cb930898aca85eaf21f91f7ef58')
 sha256sums+=('d1b9d98cea5356df97fc5c221830de1ced8f826cb39fac9427c407e3eae54c02'

